@charset "utf-8";
/* CSS Document */

div.listmark{
	background:#ECF4FB;
	padding:15px 30px 10px 30px;
	margin:0;
}

div.listmark h5 {
    width: 650px;
    font-size: 105%;
    letter-spacing: 1px;
    margin: 20px 0 0 0;
    padding: 0;
    border-bottom: 2px #5380B7 dotted;
    clear: both;
    color: #5380B7;
}

ul.listmark{
	background:#ECF4FB;
	padding:15px 30px 10px 30px;
	margin:0 0 30px 0;
}

div.listmark + ul.listmark{
	padding:10px 30px 10px 30px;
}


ul.listmark li{
	font-size:100%;
	color:#253F7A;
	/*height:22px;*/
	background:url(../img/listmark.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:15px 0 15px 0;
}


p#fusion{
	width:370px;
	float:right;
	margin:5px 0 20px 30px;
}

dl.point-dl{
width:98%;  
}

dl.point-dl dt{
  color:#253F7A;
  font-weight: bold;
  margin-bottom: 0.2em;
  padding-left: 1.3em;
  background: url(../img/listmark.gif) no-repeat;
}
 

/* 医療法人誠流会行動計画 */

#motion-planning{
  margin: 0 auto 2em;
}

#motion-planning p{
  margin-bottom: 1.5em;
}

.mp-detail{
  margin: 0 auto 2em auto;
  background: #ecf4fb;
  padding: 1.5em;
}

.mp-detail dt{
  margin: 0 auto 0.5em auto;
}

.mp-detail dd{
  margin: 0 auto 1.5em auto;
}

.mp-detail dd h5{
  width:100%;
  font-size: 96%;
  color:inherit;
  line-height: 1.4em;
  margin: 0 0 0.5em 0;
}

#motion-planning .mp-detail dd p{
  margin-bottom: 0.2em;
}

.mp-detail dd ul.pm-term{
  width: 96%;
  margin: 0 auto;
  font-size: 92%;
}

.mp-detail dd ul.pm-term li:before{
  content:url(../img/listmark.gif) ;
  vertical-align: top;
}

/*
#feature01{
	background:url(../img/feature01bg.jpg) no-repeat;
	margin:0 0 0 0;
	padding:10px 0 15px 0;
}

#feature01 p{
	line-height:2;
	margin:15px 0 0 0;
}